- Qbs Manual
- QbsModuleProviders
- qbspkgconfig
- Qbs 2.2.1

# Obsolete Members for qbspkgconfig

The following members of QML type qbspkgconfig are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- mergeDependencies : bool`(deprecated)`

## Property Documentation

mergeDependencies : bool

This property is deprecated. We strongly advise against using it in new code.

Holds whether dependencies should be merged by pkg-config or Qbs.

If set to true, dependencies are merged by pkg-config meaning each generated module is self-contained and does not depend on other modules. If set to false, generated modules may depend on other modules and property merging is done by Qbs.

Default: `false`

Deprecated in Qbs 2.2.0.